/**************************************************************************************************************/
/********** Personal styles for Internet Explorer 6 ***********************************************************/

body { background: #f8fbfd; }

div.auth div.t,
div.auth div.t div,
div.auth div.b,
div.auth div.b div { background-image: url(../images/auth/auth-top-btm-bg-ie6.gif); }
div.data table {margin: 0;}
div.auth div.m { zoom: 1; }
div.auth div.m,
div.auth div.m-r { background-image: url(../images/auth/auth-left-right-bg-ie6.gif); }

/****** mainpage loader ******/
div.mask, div.window {height: expression(document.documentElement.clientHeight + 'px');}
div.mask { position: absolute; }

div.form div.textfield { height: 1%;}
div.log-pass {margin-left: 20px}

.browser-message {
	font-size: 11px !important;
	display: block !important;
	color: #e64c4c;
}